{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.no_hurt_color": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.default"],
      "is_hurt_color": { "a": 0, "r": 0, "g": 0, "b": 0 }
    }
  }
}
